Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.0
Build-Jdk-Spec: 11

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: BuTjoOoqc3Y+AtVg8wKAcuPfCP+fqJIH0T/PqRcHfd0=

Name: feature.properties
SHA-256-Digest: eIXTStoT0VzV36Enbrdx0S43hSHFiip660Uodi/Q8wU=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

